Index: stable/HeuristicLab.Problems.Knapsack/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Knapsack/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Knapsack/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.Knapsack plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.Knapsack", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Knapsack", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Knapsack-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.Knapsack/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Knapsack/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Knapsack/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.LinearAssignment.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.LinearAssignment.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.LinearAssignment.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.LinearAssignment.Views {
-  [Plugin("HeuristicLab.Problems.LinearAssignment.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.LinearAssignment.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.LinearAssignment.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.LinearAssignment.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.LinearAssignment.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.LinearAssignment.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.LinearAssignment/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.LinearAssignment/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.LinearAssignment/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.LinearAssignment {
-  [Plugin("HeuristicLab.Problems.LinearAssignment", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.LinearAssignment", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.LinearAssignment-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.LinearAssignment/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.LinearAssignment/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.LinearAssignment/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.NK/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.NK/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.NK/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.NK {
-  [Plugin("HeuristicLab.Problems.NK", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.NK", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.NK-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Problems.NK/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.NK/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.NK/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,4 +53,4 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
 
Index: stable/HeuristicLab.Problems.Orienteering.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Orienteering.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Orienteering.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.Orienteering.Views.
   /// </summary>
-  [Plugin("HeuristicLab.Problems.Orienteering.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Orienteering.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Orienteering.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.Orienteering.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Orienteering.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Orienteering.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Orienteering/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Orienteering/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Orienteering/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.Orienteering.
   /// </summary>
-  [Plugin("HeuristicLab.Problems.Orienteering", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Orienteering", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Orienteering-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.Orienteering/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Orienteering/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Orienteering/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.PTSP.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.PTSP.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.PTSP.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.PTSP.Views {
-  [Plugin("HeuristicLab.Problems.PTSP.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.PTSP.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.PTSP.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.PTSP.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.PTSP.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.PTSP.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.PTSP/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.PTSP/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.PTSP/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.PTSP {
-  [Plugin("HeuristicLab.Problems.PTSP", "Provides an implementation of the probabilistic traveling salesman problem (PTSP)", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.PTSP", "Provides an implementation of the probabilistic traveling salesman problem (PTSP)", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.PTSP-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.PTSP/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.PTSP/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.PTSP/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.ParameterOptimization/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ParameterOptimization/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ParameterOptimization/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.ParameterOptimization.
   /// </summary>
-  [Plugin("HeuristicLab.Problems.ParameterOptimization", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ParameterOptimization", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ParameterOptimization-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.ParameterOptimization/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ParameterOptimization/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ParameterOptimization/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Programmable.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Programmable.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Programmable.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Programmable.Views {
-  [Plugin("HeuristicLab.Problems.Programmable.Views", "Views for programmable problem for defining custom representation and evaluation function.", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Programmable.Views", "Views for programmable problem for defining custom representation and evaluation function.", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Programmable.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.Programmable.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Programmable.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Programmable.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Programmable/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Programmable/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Programmable/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Programmable {
-  [Plugin("HeuristicLab.Problems.Programmable", "Programmable problem for defining custom representation and evaluation function.", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Programmable", "Programmable problem for defining custom representation and evaluation function.", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Programmable-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.Programmable/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Programmable/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Programmable/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.QuadraticAssignment.Algorithms/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.QuadraticAssignment.Algorithms/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.QuadraticAssignment.Algorithms/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.QuadraticAssignment.Algorithms {
-  [Plugin("HeuristicLab.Problems.QuadraticAssignment.Algorithms", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.QuadraticAssignment.Algorithms", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.QuadraticAssignment.Algorithms-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.QuadraticAssignment.Algorithms/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.QuadraticAssignment.Algorithms/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.QuadraticAssignment.Algorithms/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.QuadraticAssignment.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.QuadraticAssignment.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.QuadraticAssignment.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.QuadraticAssignment.Views {
-  [Plugin("HeuristicLab.Problems.QuadraticAssignment.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.QuadraticAssignment.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.QuadraticAssignment.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.QuadraticAssignment.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.QuadraticAssignment.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.QuadraticAssignment.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.QuadraticAssignment/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.QuadraticAssignment/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.QuadraticAssignment/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.QuadraticAssignment {
-  [Plugin("HeuristicLab.Problems.QuadraticAssignment", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.QuadraticAssignment", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.QuadraticAssignment-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.QuadraticAssignment/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.QuadraticAssignment/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.QuadraticAssignment/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Scheduling.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Scheduling.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Scheduling.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Scheduling.Views {
-  [Plugin("HeuristicLab.Problems.Scheduling.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Scheduling.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Scheduling.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Problems.Scheduling.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Scheduling.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Scheduling.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Scheduling/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Scheduling/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Scheduling/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Scheduling {
-  [Plugin("HeuristicLab.Problems.Scheduling", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Scheduling", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Scheduling-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Problems.Scheduling/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Scheduling/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Scheduling/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.TestFunctions.MultiObjective {
-  [Plugin("HeuristicLab.Problems.TestFunctions.MultiObjective", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TestFunctions.MultiObjective", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TestFunctions.MultiObjective-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.TestFunctions.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TestFunctions.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TestFunctions.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TestFunctions.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TestFunctions.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TestFunctions.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TestFunctions.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.TestFunctions/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TestFunctions/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TestFunctions/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TestFunctions plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TestFunctions", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TestFunctions", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TestFunctions-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.TestFunctions/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TestFunctions/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TestFunctions/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TravelingSalesman.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TravelingSalesman.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TravelingSalesman.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TravelingSalesman.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.TravelingSalesman/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TravelingSalesman/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TravelingSalesman/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TravelingSalesman plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TravelingSalesman", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TravelingSalesman", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TravelingSalesman-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.TravelingSalesman/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.TravelingSalesman/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.TravelingSalesman/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.VehicleRouting.Views/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.VehicleRouting.Views/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.VehicleRouting.Views/3.4/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.VehicleRouting.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.VehicleRouting.Views", "3.4.8.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.VehicleRouting.Views", "3.4.9.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.VehicleRouting.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.8.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.9.$WCREV$")]
Index: stable/HeuristicLab.Problems.VehicleRouting/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.VehicleRouting/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.VehicleRouting/3.4/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.VehicleRouting plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.VehicleRouting", "3.4.8.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.VehicleRouting", "3.4.9.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.VehicleRouting-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.VehicleRouting/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.VehicleRouting/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.VehicleRouting/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.8.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.9.$WCREV$")]
Index: stable/HeuristicLab.Random/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Random/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Random/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Random plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Random", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Random", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Random-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Random/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Random/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Random/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Scripting.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Scripting.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Scripting.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Scripting.Views {
-  [Plugin("HeuristicLab.Scripting.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Scripting.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Scripting.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.CodeEditor", "3.4")]
Index: stable/HeuristicLab.Scripting.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Scripting.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Scripting.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
